@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;700;800&display=swap");
* {
  outline: none;
  padding: 0;
  margin: 0;
}

body {
  line-height: 1;
  font-weight: 400;
  font-family: "Montserrat", sans-serif;
  font-display: auto;
  overflow-x: hidden;
  background: #F2F2F2;
  height: auto;
  transition: background-color 0.4s ease;
}
body.gallery-one aside {
  transition: opacity 0.4s ease;
  opacity: 0.4;
}
body.gallery-one aside:hover {
  opacity: 1;
}
body.invert {
  background-color: #101014;
}
body.invert a.js-invert {
  background: white;
  color: #101014;
}
body.js-stop_scroll {
  overflow-y: hidden;
  /* Hide vertical scrollbar */
  overflow-x: hidden;
  /* Hide horizontal scrollbar */
  height: 100%;
}

input::-moz-placeholder {
  /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: white;
  opacity: 1;
  /* Firefox */
}

input::placeholder {
  /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: white;
  opacity: 1;
  /* Firefox */
}

input:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: white;
}

input::-ms-input-placeholder {
  /* Microsoft Edge */
  color: white;
}

::-moz-selection {
  background: #98B296;
  /* WebKit/Blink Browsers */
  color: white;
}

::selection {
  background: #98B296;
  /* WebKit/Blink Browsers */
  color: white;
}

::-moz-selection {
  background: #98B296;
  /* Gecko Browsers */
  color: white;
}

::-webkit-scrollbar {
  width: 0;
}

::-webkit-scrollbar-thumb {
  border-width: 1px 1px 1px 2px;
  border-color: #98B296;
  background-color: #98B296;
}

::-webkit-scrollbar-thumb:hover {
  border-width: 1px 1px 1px 2px;
  border-color: #98B296;
  background-color: #98B296;
}

::-webkit-scrollbar-track:hover {
  border-left: solid 1px #FFF;
  background-color: #fff;
}

::-webkit-scrollbar-track {
  border-width: 0;
}

h1, h2, h3, h4 {
  color: #98B296;
  font-family: "Montserrat";
  font-weight: bold;
  padding: 0;
  margin: 0;
  line-height: 1;
}

a:link,
a:visited {
  color: #131419;
  text-decoration: none;
  transition: all 0.1s ease;
}

a:hover {
  color: #98B296;
}

img {
  max-width: 100%;
}

.container {
  margin-left: auto;
  margin-right: auto;
  max-width: 1560px;
  padding: 0 40px;
}

.container-alt {
  margin-left: auto;
  margin-right: auto;
  max-width: 1200px;
}

#preloader {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 99999;
  background: #101014;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
#preloader b {
  display: block;
  padding-bottom: 10px;
  color: #8c8c8c;
  font-size: 2rem;
}
#preloader span {
  color: #545454;
  font-size: 1.2rem;
  text-align: center;
}
#preloader img {
  max-width: 80%;
  opacity: 0.1;
  margin-bottom: 40px;
}

.alert {
  display: block;
  text-align: center;
  padding: 20px;
  font-size: 12px;
}
.alert.-success {
  color: green;
}
.alert.-error {
  color: red;
}
.alert.hidden {
  display: none;
}
.alert.-error_act {
  color: white;
  background: #98B296;
}
.alert.-error_act a:link, .alert.-error_act a:visited {
  color: #FFF;
  text-decoration: underline;
}
.hidden {
  display: none;
}

a.js-noact {
  cursor: default;
}

.text-center {
  text-align: center;
}

header {
  position: fixed;
  z-index: 999;
  display: none;
}

.footer {
  color: #F2F2F2;
  padding: 20px;
  text-align: center;
  font-size: 12px;
  background: #000;
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
  border-top: 1px solid #2a2a2a;
  margin-top: 20px;
  margin-left: 240px;
}
.footer a.o-insta {
  display: block;
  content: "";
  width: 36px;
  height: 36px;
  background-image: url("../img/insta.svg");
  background-size: 100% auto;
  background-position: center;
  background-repeat: no-repeat;
  opacity: 0.4;
}
.footer a.o-insta:hover {
  opacity: 0.8;
}
.footer > .-menu a:link, .footer > .-menu a:visited {
  color: #525252;
  font-size: 1.2rem;
}
.footer > .-menu a:link:hover, .footer > .-menu a:visited:hover {
  color: #98B296;
  text-decoration: underline;
}

aside {
  width: 200px;
  position: fixed;
  left: 0;
  top: 0;
  bottom: 0;
  padding: 20px;
  background: white;
  overflow-y: auto;
  line-height: 1.2;
  font-size: 0.8rem;
  z-index: 3;
  display: flex;
  flex-direction: column;
  align-content: space-between;
  justify-content: space-between;
}
aside hr {
  margin: 20px 0;
  border: 1px solid #656565;
  opacity: 0.5;
}
aside a.o-logo {
  margin-bottom: 40px;
  display: block;
}
aside a.o-logo img {
  width: 100%;
  display: block;
}
aside nav a.-head:link, aside nav a.-head:visited {
  display: block;
  font-size: 14px;
  color: #3a3a3a;
  font-weight: bold;
  background: url("../img/right.svg") center right 10px no-repeat;
  background-size: 18px 18px;
  padding: 10px 40px 10px 10px;
}
aside nav a.-head:link:hover, aside nav a.-head:visited:hover {
  color: #98B296;
  background: url("../img/right.svg") center right 8px no-repeat;
  background-size: 18px 18px;
}
aside nav a.-head:link.-act, aside nav a.-head:visited.-act {
  color: #98B296;
  background: url("../img/-down.svg") center right 10px no-repeat;
  background-size: 18px 18px;
}
aside nav a.-head:link:last-child, aside nav a.-head:visited:last-child {
  border-bottom: none;
}
aside nav a.-headl:link, aside nav a.-headl:visited {
  display: block;
  font-size: 14px;
  color: #3a3a3a;
  font-weight: bold;
  padding: 10px 40px 10px 10px;
}
aside nav a.-headl:link:hover, aside nav a.-headl:visited:hover {
  color: #98B296;
}
aside nav a.-headl:link.-act, aside nav a.-headl:visited.-act {
  color: #98B296;
}
aside nav a.-headl:link:last-child, aside nav a.-headl:visited:last-child {
  border-bottom: none;
}
aside nav .-sub {
  max-height: 60vh;
  overflow-y: auto;
  padding: 10px 0;
  font-size: 14px;
  display: none;
  visibility: hidden;
  opacity: 0;
  transition: visibility 0s step-end 0.15s, opacity 0.15s ease-in-out;
}
aside nav .-sub.-act {
  display: block;
  visibility: visible;
  opacity: 1;
  transition: visibility 0s step-end, opacity 0.15s ease-in-out;
  max-height: 300px;
}
aside nav .-sub a:link, aside nav .-sub a:visited {
  padding: 5px 10px 5px 30px;
  background-size: auto 12px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
aside nav .-sub a:link span, aside nav .-sub a:visited span {
  padding: 2px 10px;
  border-radius: 10px;
}
aside nav .-sub a:link:hover, aside nav .-sub a:visited:hover {
  color: #98B296;
  padding: 5px 10px 5px 32px;
}
aside nav .-sub a:link.-act, aside nav .-sub a:visited.-act {
  background-size: auto 12px;
  padding: 10px 10px 10px 32px;
  font-weight: 500;
}
aside nav .-sub a:link.-act span, aside nav .-sub a:visited.-act span {
  color: #FFF;
  background: #98B296;
}
aside nav .-sub a:link:last-child, aside nav .-sub a:visited:last-child {
  border-bottom: none;
}
aside nav strong {
  font-weight: 400;
  text-align: center;
  display: block;
  padding: 10px;
}
aside nav a.-link:link, aside nav a.-link:visited {
  display: block;
  font-size: clamp(16px, 3vw, 20px);
  color: #FFF;
  font-weight: 400;
  padding: 10px 40px 10px 10px;
}
aside nav a.-link:link:hover, aside nav a.-link:visited:hover {
  color: white;
  padding-left: 15px;
  padding-right: 5px;
}
aside nav a.-link:link.-act, aside nav a.-link:visited.-act {
  color: #98B296;
}
aside nav a.-link:link.hiddenMd, aside nav a.-link:visited.hiddenMd {
  display: none;
}
aside footer {
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 10px;
}
aside footer a:link,
aside footer a:visited {
  display: block;
  content: "";
  width: 36px;
  height: 36px;
  background-image: url("../img/insta.svg");
  background-size: 100% auto;
  background-position: center;
  background-repeat: no-repeat;
  opacity: 0.4;
}
aside footer a:link:hover,
aside footer a:visited:hover {
  opacity: 0.8;
}

main {
  width: calc(100% - 240px);
  margin-left: 240px;
}

a.js-invert {
  width: 90px;
  height: 90px;
  background: #000;
  color: white;
  position: fixed;
  right: -70px;
  top: -70px;
  transform: rotate(45deg);
  /* Equal to rotateZ(45deg) */
  display: flex;
  align-items: flex-end;
  justify-content: center;
  padding: 5px;
  font-size: 14px;
  font-weight: bold;
  transition: all 0.7s ease;
  z-index: 999;
}
a.js-invert:hover {
  color: #98B296;
  right: -50px;
  top: -50px;
}

.pageGallery {
  display: flex;
  align-items: center;
  justify-content: center;
}
.pageGallery > a:link, .pageGallery a:visited {
  height: calc(100vh - 0px);
  z-index: 1;
}
.pageGallery > a:link > article, .pageGallery a:visited > article {
  display: flex;
  align-items: center;
  justify-content: center;
  height: calc(100vh - 0px);
  margin-top: 0px;
  z-index: 1;
  position: relative;
}
.pageGallery > a:link > article .over, .pageGallery a:visited > article .over {
  position: absolute;
  width: 100%;
  height: auto;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: transparent;
  z-index: 2;
}
.pageGallery > a:link > article img, .pageGallery a:visited > article img {
  width: auto;
  max-width: 95%;
  max-height: 95%;
  pointer-events: none;
}
.pageGallery .owl-g {
  height: calc(100vh - 0px);
}
.pageGallery .owl-g .owl-item {
  z-index: 1;
}
.pageGallery .owl-g .owl-item article {
  display: flex;
  align-items: center;
  justify-content: center;
  height: calc(100vh - 40px);
  margin-top: 20px;
  z-index: 1;
  position: relative;
}
.pageGallery .owl-g .owl-item article .over {
  position: absolute;
  width: 100%;
  height: auto;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: transparent;
  z-index: 2;
}
.pageGallery .owl-g .owl-item article img {
  width: auto;
  max-width: 80%;
  max-height: 80%;
  pointer-events: none;
}
.pageGallery .owl-g .owl-item p {
  display: none;
}
.pageGallery .owl-g .owl-item:hover {
  cursor: pointer;
}
.pageGallery .owl-g .owl-item.active.center {
  opacity: 1;
  cursor: default;
}
.pageGallery .owl-g .owl-nav button {
  bottom: calc(50vh - 30px);
  position: absolute;
  opacity: 0.7;
  transition: all 0.3s ease;
}
.pageGallery .owl-g .owl-nav button:hover {
  opacity: 1;
  background-color: rgba(255, 255, 255, 0.2);
}
.pageGallery .owl-g .owl-nav .owl-prev {
  left: 0;
}
.pageGallery .owl-g .owl-nav .owl-prev span {
  width: 60px;
  height: 60px;
  display: block;
  background-position: center;
  background-size: 90%;
  background-image: url("../img/left.svg");
  background-repeat: no-repeat;
  content: "";
}
.pageGallery .owl-g .owl-nav .owl-next {
  right: 0;
}
.pageGallery .owl-g .owl-nav .owl-next span {
  width: 60px;
  height: 60px;
  display: block;
  background-position: center;
  background-size: 90%;
  background-image: url("../img/right.svg");
  background-repeat: no-repeat;
  content: "";
}
.pageGallery .owl-g .owl-dots {
  position: absolute;
  z-index: 99;
  left: 0;
  right: 0;
  bottom: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}
.pageGallery .owl-g .owl-dots .owl-dot {
  width: 6px;
  height: 6px;
  background: #ffffff;
  display: block;
  content: "";
  border-radius: 50%;
  margin: 0 5px;
  opacity: 0.2;
}
.pageGallery .owl-g .owl-dots .owl-dot.active {
  opacity: 0.4;
}

.pageHome {
  -moz-column-count: 5;
       column-count: 5;
  -moz-column-gap: 10px;
       column-gap: 10px;
  padding: 10px;
}
.pageHome.-fullH:before {
  position: fixed;
  z-index: 2;
  left: 0;
  right: 0;
  bottom: 0;
  display: block;
  content: "";
  height: 22vh;
  background: white;
  background: linear-gradient(0deg, white 0%, rgba(255, 255, 255, 0.3617822129) 77%, rgba(0, 212, 255, 0) 100%);
}
.pageHome.-col3 {
  -moz-column-count: 3;
       column-count: 3;
}
.pageHome.-col4 {
  -moz-column-count: 4;
       column-count: 4;
}
.pageHome.-col6 {
  -moz-column-count: 6;
       column-count: 6;
}
.pageHome figure {
  margin: 0 0 10px 0;
  display: grid;
  grid-template-rows: 1fr auto;
  -moz-column-break-inside: avoid;
       break-inside: avoid;
  grid-row: 1/-1;
  grid-column: 1;
}
.pageHome figure a:link,
.pageHome figure a:visited {
  position: relative;
}
.pageHome figure a:link .over,
.pageHome figure a:visited .over {
  position: absolute;
  width: 100%;
  height: auto;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: transparent;
  z-index: 2;
}
.pageHome figure a:link img,
.pageHome figure a:visited img {
  width: 100%;
  display: block;
  pointer-events: none;
}
.pageHome figure a:link a,
.pageHome figure a:visited a {
  color: black;
  text-decoration: none;
}
.pageHome figure a:link figcaption,
.pageHome figure a:visited figcaption {
  background-color: rgba(0, 0, 0, 0.9);
  position: absolute;
  opacity: 0;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 20px;
  text-align: center;
  line-height: 1.2;
  font-size: 0.8rem;
  color: #e7e7e7;
  transition: opacity 0.2s ease;
}
.pageHome figure a:link:hover figcaption,
.pageHome figure a:visited:hover figcaption {
  opacity: 1;
}

.pageLicense {
  padding: 120px 20px 20px 20px;
  line-height: 1.4;
  max-width: 1200px;
  margin: 0 auto;
}
.pageLicense p {
  padding: 10px 0;
}
.pageLicense hr {
  padding: 0;
  margin: 20px 0;
  opacity: 0.5;
}
.pageLicense h1, .pageLicense h2, .pageLicense h3, .pageLicense h4 {
  display: block;
  margin-bottom: 10px;
}

@media screen and (max-width: 1400px) {
  .pageHome {
    -moz-column-count: 3;
         column-count: 3;
    -moz-column-gap: 10px;
         column-gap: 10px;
    padding: 10px;
  }
  .pageHome.-col3, .pageHome.-col4 {
    -moz-column-count: 3;
         column-count: 3;
  }
}
@media screen and (max-width: 980px) {
  body.gallery-one aside {
    opacity: 1;
  }
  body.gallery-one aside:hover {
    opacity: 1;
  }

  header {
    display: block;
  }

  aside {
    display: none;
  }
  aside.open {
    display: flex;
    position: fixed;
    z-index: 999;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
  }

  button.js-burger {
    opacity: 1;
    background-color: rgba(255, 255, 255, 0.5);
    background-position: center;
    background-size: 100% auto;
    background-image: url("../img/menu.svg");
    background-repeat: no-repeat;
    position: fixed;
    z-index: 2;
    top: 10px;
    left: 10px;
    border: none;
    width: 36px;
    height: 36px;
    outline: none;
    transition: opacity 0.2s ease-out;
    cursor: pointer;
  }
  button.js-burger:active {
    transform: translateY(2px);
  }
  button.js-burger:hover {
    opacity: 1;
  }

  main {
    width: 100%;
    margin: 0;
  }

  .pageHome {
    display: flex;
    flex-direction: column;
    padding: 10px;
  }
  .pageHome.-fullH:before {
    display: none;
  }

  .pageGallery > a:link, .pageGallery a:visited {
    height: 100vh;
  }
  .pageGallery > a:link > article, .pageGallery a:visited > article {
    height: 100vh;
    margin-top: 0;
  }
  .pageGallery > a:link > article img, .pageGallery a:visited > article img {
    max-width: 100%;
    max-height: 100%;
  }
  .pageGallery .owl-g .owl-item article img {
    max-width: 100%;
    max-height: 100%;
  }
}